» Ubuntu » Paquets

Error

two or more packages specified (libkohana3.2-mod-orm-php quantal)